# Version SVN: $Id: user.email.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Change e-mail address
text: |
  Hello [recipient:username],

  Your e-mail address has been changed.

  Please click on the following link to validate your e-mail address: <[recipient:linkValidation]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
